.search{
    display:flex;
    border:2px solid rgb(9, 9, 9);
    border-radius: 5px;
    background-color: rgb(223, 235, 235);
    flex-direction: row;
    justify-content: flex-start;
  }
  .search_icon{
    font-size: 30px !important;
    color: black;
    margin:5px !important;
  }
  .input_{
    font-size: 20px !important;
    color:black !important;
  }